module vpn-client

go 1.25.0

require (
	github.com/fatih/color v1.16.0
	golang.org/x/crypto v0.31.0
	golang.org/x/sys v0.42.0
)

require (
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
)
